/****************************/
/*  START :: Text & Basics  */
/****************************/
/* .row--text_left,
.row--text_center,
.row--text_2column_links_right_1,
.row--text_2column_links_right_2,
.row--text_2column_image_left,
.row--text_2column_image_right,
.row--text_logo_grid {
    
} */

/* .row--text_2column_image_left .column--image,
.row--text_2column_image_right .column--image {
    border-radius: 12px;
    overflow: hidden;
    width: 48%;
}
.row--text_2column_image_left .column--text,
.row--text_2column_image_right .column--text {
    width: 52%;
} */
/* .row--text_2column_image_left .column--text > div {
    padding-left: 66px;
}
.row--text_2column_image_right .column--text > div {
    padding-right: 66px;
} */

/*************************************/
/*  START :: 2 Column + Quick Links  */
/*************************************/
.row--text_2column_links_right_1 .column--text,
.row--text_2column_links_right_2 .column--text {
    width: 53%;
}
.row--text_2column_links_right_1 .column--text > div,
.row--text_2column_links_right_2 .column--text > div {
    padding-right: 66px;
}
.row--text_2column_links_right_1 .column--quick_links,
.row--text_2column_links_right_2 .column--quick_links {
    width: 47%;
}

.row--text_2column_links_right_2 .column--quick_links > div,
.column--quick_links--style2 > div {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.20);
}
.column--quick_links--style1 > div > div:nth-of-type(2),
.column--quick_links--style2 > div {
    padding: 26px 36px 44px;
}
.row--text_2column_links_right_1 .column--quick_links--heading,
.column--quick_links--style1 .column--quick_links--heading {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
    justify-content: left;
}
.row--text_2column_links_right_1 .column--quick_links--heading > div, /* old bb markup */
.row--text_2column_links_right_1 .column--quick_links--heading:not(:has( > div)), /* new bb markup */
.column--quick_links--style1 .column--quick_links--heading > div, /* old bb markup */
.column--quick_links--style1 .column--quick_links--heading:not(:has( > div)) /* new bb markup */ {
    padding: 16px 36px;
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}
.row--text_2column_links_right_2 .column--quick_links .column--quick_links--icon > div, /* old bb markup */
.row--text_2column_links_right_2 .column--quick_links .column--quick_links--icon:not(:has( > div)), /* new bb markup */
.column--quick_links--style2 .column--quick_links--icon > div, /* old bb markup */
.column--quick_links--style2 .column--quick_links--icon:not(:has( > div)), /* new bb markup */ {
    margin-bottom: 10px;
}

.fl-builder-content .column--quick_links .fl-button-width-custom .fl-button {
    text-align: unset; /* unsets bb randomly assinging center alignment to .fl-button-width-custom buttons */
}


.row--text_2column_links_right_1  .column--quick_links--style1 > .fl-col-content {
    justify-content: flex-start;
}
/*************************************/
/*  END   :: 2 Column + Quick Links  */
/*************************************/

/************************/
/*  START :: Logo Grid  */
/************************/
.fl-module-photo-gallery > div {
    margin-top: 44px;
}
.fl-module-photo-gallery.partners .uabb-photo-gallery-content {
    background-color: white;
    border-radius: 12px;
    height: 10vw;
    padding: 16px 32px 16px 26px;
    position: relative;
}
.fl-module-photo-gallery.partners .uabb-photo-gallery-content a {
    height: 100%;
    display: flex;
}
.fl-module-photo-gallery.partners .uabb-photo-gallery-content a::after {
    content: var(--action-external-link-pauley-green);
    position: absolute;
    bottom: 10px;
    left: 0;
    padding-right: 16px;
    width: 100%;
    text-align: right;
}
.fl-module-photo-gallery.partners .uabb-photo-gallery-content img {
    object-fit: contain;
    max-height: 100%;
}
/************************/
/*  END   :: Logo Grid  */
/************************/

/*************************/
/*  START :: Text – FAQ  */
/*************************/
    /*****************************/
    /*  START :: ALL ACCORDIONS  */
    /*****************************/
    .fl-accordion-item {
        border-radius: 10px;
        overflow: initial; /* not hidden, otherwise focus state won't be visible*/
        position: relative;
    }
    .fl-accordion-item > div {
        padding: 26px 36px;
    }
    /* Accordion "Item Spacing" margin default can be overridden individually in BB */
    .fl-accordion > div {
        /* for accessibility, so focus state doesn't cover text 
        & accordion content covers border radius of button…
        add back the 7px margin removed from accordion button */
        margin-bottom: calc(16px + 7px);
    }
    .fl-accordion > div:last-of-type {
        padding-bottom: 0px;
    }
    .fl-accordion-button {
        border-radius: 10px;
        /* for accessibility, so focus state doesn't cover text 
        & accordion content covers border radius of button */
        margin-bottom: -7px;
    }
    body:not(.fl-builder-edit) .fl-accordion-button:focus{
        border-radius: 10px;
        box-shadow:none!important;
        outline-color: var(--patch-reef-blue, #025C6E);
        outline-offset: -4px;
        outline-style: auto;
        outline-width: 2px;
    }
      /* deactivate accordion outlines */
    .fl-accordion .fl-accordion-button-label,
    .fl-accordion .fl-accordion-button-icon {
        outline: none;
    }
    .fl-builder-content .fl-accordion-button .fl-accordion-button-label {
        background-color: transparent!important;
        border: none;
        color: var(--patch-reef-blue);
        font-size: 22px;
        font-size: 1.38rem;
        line-height: 34px;
        line-height: 2.13rem;
        padding: 0;
        word-break: break-word; 
    }
    .fl-builder-content .white .fl-accordion-button .fl-accordion-button-label{
        color: var(--white);
    }
    .fl-builder-content .fl-accordion-button .fl-accordion-button-icon {
        align-items: center;
        display: flex;
        opacity: 1;
        padding: 0;
    }
    .fl-builder-content .fl-accordion-button .fl-accordion-button-icon::before {
        content: "";
        width: 24px;
        height: 24px;
        background-size: cover;
        display: inline-block;
        /* top: 32px;
        position: absolute; */
    }
    .fl-builder-content .fl-accordion-button .fl-accordion-button-icon.fa-plus::before {
        background: var(--action-plus-pauley-green) center center / contain no-repeat;
        transform: rotate(180deg);
        transition: all 0.25s ease;
    }
    .fl-builder-content .fl-accordion-button .fl-accordion-button-icon.fa-minus::before {
        background: var(--action-minus-pauley-green) center center / contain no-repeat;
        transition: all 0.25s ease;
    }
    .fl-accordion-content {
        position:relative;
        padding-top: 10px !important;
        
        /* can't be edited via BB, overflow hidden turns off accessibility focus state */
        border-bottom-left-radius: 10px; 
        
        /* can't be edited via BB, overflow hidden turns off accessibility focus state */
        border-bottom-right-radius: 10px; 
    }
    .fl-accordion-content img {
        border-radius: 16px;
        margin: 0;
    }
    .fl-builder-content  .fl-accordion .fl-accordion-item .fl-accordion-content * {
        color: var(--patch-reef-blue) !important;
    }
   .accordion-bg-white .fl-accordion-item:after {background-color: var(--white);}
   .accordion-round .fl-accordion-item:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: 20px;
        width: 100%;
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
    }
    /*****************************/
    /*  END   :: ALL ACCORDIONS  */
    /*****************************/

.row--text_faq_full .fl-accordion-item {
    box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.12);
}
.row--text_faq_full .fl-accordion-button {
    display: flex;
    flex-direction: row;
    padding: 26px 36px;
    gap: 36px;
    position: relative;
    z-index: 10;
}
/* margin default can be overridden individually in BB */
.column--faq > div {
    margin-top: 44px;
}
.row--text_faq_full .fl-accordion-large .fl-accordion-content {
    padding: 0 96px 26px;
}
/*************************/
/*  END   :: Text – FAQ  */
/*************************/

/***********************/
/*  START :: Dividers  */
/***********************/

/* does not support mask */
.shape-divider-wave .fl-col-content {
   background: no-repeat var(--divider-wave-sky-blue) center center;
   background-size: contain;
}

@supports (mask: initial) or (-webkit-mask: initial) {
    /* supports mask */
    .shape-divider-wave .fl-col-content {
        background-image: none;
        background-color: currentColor; /* allows svg color to be set via BB row's text color*/
            -webkit-mask: no-repeat var(--divider-wave-sky-blue) center center;
        mask: no-repeat var(--divider-wave-sky-blue) center center;
            -webkit-mask-size: contain;
        mask-size: contain;
    }
 }
 
/***********************/
/*  END   :: Dividers  */
/***********************/

/**************************/
/*  END :: Text & Basics  */
/**************************/

/****************************/
/*  START :: Text & Basics – Responsive */
/****************************/
/* =================================================
                DESKTOP, and up
================================================= */
@media screen and (min-width: 1366px) {
    /****************************/
    /*  START :: Text & Basics  */
    /****************************/
    .row--text_2column_links_right_1 .column--text,
    .row--text_2column_links_right_2 .column--text {
        width: 66%;
    }

    .row--text_2column_links_right_1 .column--quick_links,
    .row--text_2column_links_right_2 .column--quick_links {
        width: 34%;
    }
     /**************************/
    /*  END :: Text & Basics  */
    /**************************/
}
/* =================================================
                BB "LARGE" DESKTOP, only
================================================= */
@media only screen and (min-width: 992px) and (max-width: 1366px) {
    /************************/
    /*  START :: Logo Grid  */
    /************************/  
    .fl-module-photo-gallery.partners .uabb-photo-gallery-content {
        height: 14vw;
        padding: 16px 32px 16px 16px;
    }
    /************************/
    /*  END   :: Logo Grid  */
    /************************/  
}
/* =================================================
                TABLET, and down
================================================= */
@media only screen and (max-width: 992px) {
    /****************************/
    /*  START :: Text & Basics  */
    /****************************/
    .row--text_2column_links_right_1 .column--text,
    .row--text_2column_links_right_2 .column--text {
        width: 52%;
    }
    .row--text_2column_links_right_1 .column--quick_links,
    .row--text_2column_links_right_2 .column--quick_links {
        width: 48%;
    }
    .row--text_2column_links_right_1 .column--text > div,
    .row--text_2column_links_right_2 .column--text > div {
        padding-right: 26px;
    }
    .row--text_2column_image_left .column--image,
    .row--text_2column_image_right .column--image {
        width: 48%;
    }
    .row--text_2column_image_left .column--text,
    .row--text_2column_image_right .column--text {
        width: 52%;
    }
    .row--text_2column_image_left .column--text > div {
        padding-left: 26px;
    }
    .row--text_2column_image_right .column--text > div {
        padding-right: 26px;
    }

    /************************/
    /*  START :: Logo Grid  */
    /************************/
    /* .partners .uabb-photo-gallery-item {
        width: 33%;
    } */
    .partners .uabb-photo-gallery-item:nth-child(4n+1) {
        clear: none;
    }
    .partners .uabb-photo-gallery-item:nth-child(3n+1) {
        clear: left;
    }
    .fl-module-photo-gallery.partners .uabb-photo-gallery-content {
        height: 18vw;
        padding: 16px 32px 16px 16px;
    }
    /************************/
    /*  END   :: Logo Grid  */
    /************************/
    /*************************/
    /*  START :: Text – FAQ  */
    /*************************/
    .fl-builder-content .row--text_faq_full .fl-accordion-button .fl-accordion-button-label {
        font-size: 21px;
        font-size: 1.31rem;
        line-height: 33px;
        line-height: 2.06rem;
    }
    .fl-builder-content .row--text_faq_full .fl-accordion-large .fl-accordion-content {
        padding: 0 44px 26px 104px;
    }
    .fl-builder-content .fl-accordion-button {
        gap: 44px;
    }
    .fl-builder-content .centered .fl-accordion-button .fl-accordion-button-icon {
        /* padding-right: 62px; */
    }
    /*************************/
    /*  END   :: Text – FAQ  */
    /*************************/

    /**************************/
    /*  END :: Text & Basics  */
    /**************************/
}

/* =================================================
                MOBILE, only
================================================= */
@media only screen and (max-width: 768px) {
    /****************************/
    /*  START :: Text & Basics  */
    /****************************/
    /* .row--text_left,
    .row--text_center {
    } */
    .row--text_2column_links_right_1 .column--quick_links--heading > .fl-col-content,
    .column--quick_links--style1 .column--quick_links--heading > .fl-col-content {
        padding: 16px 26px;
    }
    .row--text_2column_links_right_1 .column--quick_links > div > div:nth-of-type(2),
    .column--quick_links--style1 > div > div:nth-of-type(2),
    .row--text_2column_links_right_2 .column--quick_links > .fl-col-content, 
    .column--quick_links--style2 > .fl-col-content {
        padding: 26px 26px 44px;
    }
    .row--text_2column_links_right_1 .column--quick_links > div,
    .column--quick_links--style1 > div,
    .row--text_2column_links_right_2 .column--quick_links > div,
    .column--quick_links--style2 > div {
        border-radius: 8px;
    }
    /**************************/
    /*  END :: Text & Basics  */
    /**************************/

    /************************/
    /*  START :: Logo Grid  */
    /************************/
    .fl-module-photo-gallery > div {
        margin-top: 16px;
    }
    .fl-module-photo-gallery.partners .uabb-photo-gallery-content {
        height: 40vw;
        padding: 16px 42px 16px 16px;
    }
    .fl-module-photo-gallery.partners .uabb-photo-gallery-content a::after {
        padding-right: 25px;
    }
    /************************/
    /*  END   :: Logo Grid  */
    /************************/

    /*************************/
    /*  START :: Text – FAQ  */
    /*************************/
    /* all accordions, site-wide */
    /* .fl-accordion-button {
        border-radius: 8px;
    } */
    .fl-accordion-content {
        border-bottom-left-radius: 8px; /* can't be edited via BB, overflow hidden turns off accessibility focus state */
        border-bottom-right-radius: 8px; /* can't be edited via BB, overflow hidden turns off accessibility focus state */
    }
    .fl-builder-content .fl-accordion-button {
        gap: 26px;
    }
    /* .fl-accordion-button {
        border-radius: 20px;
    } */
    .fl-builder-content .row--text_faq_full .fl-accordion-button .fl-accordion-button-label {
        font-size: 20px;
        font-size: 1.25rem;
        line-height: 31px;
        line-height: 1.94rem;
    }
    .fl-builder-content .row--text_faq_full .fl-accordion-large .fl-accordion-content {
        padding: 0 26px 26px 66px;
    }
    /* .fl-builder-content .fl-accordion-button .fl-accordion-button-icon {
        padding-right: 34px;
    } */
    /* .fl-builder-content .fl-module:not(.centered) .fl-accordion-content {
        padding-left: 47px;
    } */
    /* .fl-builder-content .fl-accordion-button .fl-accordion-button-icon::before {
        width: 14px;
        height: 14px;
        top: 18px;
    } */
     .row--text_faq_full .fl-module-accordion .fl-accordion-button {
        padding: 8px 16px;
    }
    .fl-accordion-content img {
        border-radius: 8px;
        margin: 0;
    }
    /*************************/
    /*  END   :: Text – FAQ  */
    /*************************/
}

@media only screen and (max-width: 500px) {
    /************************/
    /*  START :: Logo Grid  */
    /************************/
    /* .fl-module-photo-gallery.partners .uabb-photo-gallery-content {
        padding: 12px;
    } */
    /************************/
    /*  END   :: Logo Grid  */
    /************************/
}

@media only screen and (max-width: 374px) {
    /************************/
    /*  START :: Logo Grid  */
    /************************/
    /* .fl-module-photo-gallery.partners .uabb-photo-gallery-content {
        padding: 8px;
    } */
    /************************/
    /*  END   :: Logo Grid  */
    /************************/
}
/****************************/
/*  END   :: Text & Basics  */
/****************************/